updatepofiles(1)

NAME
updatepofiles - The Lazarus resource builder.

SYNOPSIS
updatepofiles filename1.po [filename2.po ... filenameN.po]

DESCRIPTION
updatepofiles Update internationalization files.

OPTIONS
No option. If called without any argument it gives a short help message.

SEE ALSO

    lazarus-ide(1) startlazarus(1) lazbuild(1) fpc(1) ld(1) fpcmake(1) make(1)

Websites

    http://www.lazarus.freepascal.org